FONT	{color: #FFFFFF; FONT-FAMILY: Verdana; FONT-SIZE: 11px}
BODY	{color: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px}
TD		{color: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px}
P		{color: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px}
DIV		{color: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 11px}
FONT.rojo	{color: #FF0000; FONT-FAMILY: Verdana; FONT-SIZE: 11px}





.navenlace { background-color: #f00;
margin: 0;
padding: 0;
}
.navenlace a { width: 100%;
height: 100%;
display: block;
}
.navenlace a:hover { background-color: #000;
cursor: text;
}


.celdaover:hover {
background-color: #ffc9a2;
}




/* General page style */
a:link, a:active, a:visited, a.postlink{color:#FF7510;text-decoration:none;outline:none;-moz-outline-style:none;}
a:hover{color:#99CCFF}


/* Form elements */
input{border-color: #000000; color:#000000; background-color: #FCFCFC; font:normal 11px Verdana,Arial,Helvetica,sans-serif;border-width: 1px 1px 1px 1px}
input.USER2{border-top : solid 1px #000000;
	    border-right : solid 1px #000000;
	    border-bottom : 1px solid #000000;
	    border-left : solid 1px #000000;
 color:#000000; background-color: #EFEFEF; font:normal 11px Verdana,Arial,Helvetica,sans-serif;border-width: 1px 1px 1px 1px}

input.USER{	    border-top : solid 1px #000000;
	    border-right : solid 1px #000000;
	    border-bottom : 1px solid #000000;
	    border-left : solid 1px #000000;
 color:#000000; background-color: #EFEFEF; font:normal 11px Verdana,Arial,Helvetica,sans-serif;border-width: 1px 1px 1px 1px}

select.USER{	    border-top : solid 1px #000000;
	    border-right : solid 1px #000000;
	    border-bottom : 1px solid #000000;
	    border-left : solid 1px #000000;
 color:#000000; background-color: #EFEFEF; font:normal 11px Verdana,Arial,Helvetica,sans-serif;border-width: 1px 1px 1px 1px}
textarea{border-color: #000000; color:#000000; background-color: #FCFCFC; font:normal 11px Verdana,Arial,Helvetica,sans-serif;border-width: 1px 1px 1px 1px}
select{	    border-top : solid 1px #000000;
	    border-right : solid 1px #000000;
	    border-bottom : 1px solid #000000;
	    border-left : solid 1px #000000;
 color:#000000; background-color: #EFEFEF; font:normal 11px Verdana,Arial,Helvetica,sans-serif;border-width: 1px 1px 1px 1px}

.title 		 {BACKGROUND: none; COLOR: #006699; FONT-SIZE: 11px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.content 	 {BACKGROUND: none; COLOR: #006699; FONT-SIZE: 9px; FONT-FAMILY: Verdana, Helvetica}
.block-title {BACKGROUND: none; COLOR: #F8F9FA; FONT-SIZE: 9px; FONT-FAMILY: Verdana}
.storytitle  {BACKGROUND: none; COLOR: #F8F9FA; FONT-SIZE: 9px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.storycat	 {BACKGROUND: none; COLOR: #006699; FONT-SIZE: 9px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.boxtitle 	 {BACKGROUND: none; COLOR: #006699; FONT-SIZE: 9px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.boxcontent  {BACKGROUND: none; COLOR: #006699; FONT-SIZE: 9px; FONT-FAMILY: Verdana, Helvetica}
.option 	 {BACKGROUND: none; COLOR: #006699; FONT-SIZE: 9px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.tiny		 {BACKGROUND: none; COLOR: #006699; FONT-SIZE: 9px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.small		 {BACKGROUND: none; COLOR: #006699; FONT-SIZE: 9px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.dcode		 {COLOR: #FF7510; FONT-SIZE: 11px; FONT-FAMILY: Verdana}
.dcode0		 {COLOR: #ffffff; FONT-SIZE: 7pt; FONT-FAMILY: Arial}
.dcode1		 {COLOR: #FF0000; FONT-SIZE: 8pt; FONT-FAMILY: Arial}
.dcode2		 {COLOR: #30FF00; FONT-SIZE: 8pt; FONT-FAMILY: Arial}
.dcode3		 {COLOR: #ffffff; FONT-SIZE: 8pt; FONT-FAMILY: Verdana}
.dcode4		 {COLOR: #FFCC00; FONT-SIZE: 8pt; FONT-FAMILY: Arial}
.dcode444	 {COLOR: #FFffff; FONT-SIZE: 8pt; FONT-FAMILY: Arial}
.dcode5		 {COLOR: #ff7510; FONT-SIZE: 20pt; FONT-FAMILY: Verdana}
.dcode6		 {COLOR: #ff7510; FONT-SIZE: 15pt; FONT-FAMILY: Verdana}
.dcode7		 {COLOR: #ff7510; FONT-SIZE: 12pt; FONT-FAMILY: Verdana}
.dcode8		 {COLOR: #000000; FONT-FAMILY: Verdana}
.dcode9		 {COLOR: #000000; FONT-SIZE: 8pt; FONT-FAMILY: Arial}
.dcode10	 {COLOR: #CCCCC7; FONT-SIZE: 15pt; FONT-FAMILY: Verdana}
.dcode11	 {COLOR: #000066; FONT-SIZE: 15pt; FONT-FAMILY: Verdana}
.dcode12	 {COLOR: #000066; FONT-SIZE: 9pt; FONT-FAMILY: Verdana}
.dcode20	 {COLOR: #000000; FONT-SIZE: 10pt; FONT-FAMILY: Verdana}
.dcode201	 {COLOR: #ff3300; FONT-SIZE: 16pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial; text-shadow:1px 1px 1px #666666;}
.dcode202	 {COLOR: #ff3300; FONT-SIZE: 12pt; FONT-WEIGHT: bold; FONT-FAMILY: Arial; text-shadow:1px 1px 1px #666666;}
.dcode21	 {COLOR: #FF0000; FONT-SIZE: 10pt; FONT-FAMILY: Verdana}
.dcode22         {COLOR: #ffffff; FONT-SIZE: 7pt; FONT-FAMILY: Verdana}
.dcode23         {COLOR: #ffffff; FONT-SIZE: 8pt; FONT-FAMILY: Verdana}
.dcode24         {COLOR: #FF7510; FONT-SIZE: 8pt; FONT-FAMILY: Verdana}
.dcode44	 {COLOR: #FFCC00; FONT-SIZE: 8pt; FONT-FAMILY: Verdana}
.dcode45	 {COLOR: #ffffff; FONT-SIZE: 9pt; FONT-FAMILY: Arial}
.dcode46	 {COLOR: #000000; FONT-SIZE: 9pt; FONT-FAMILY: Arial}
.dcode47	 {COLOR: #FFFFFF; FONT-SIZE: 12pt; FONT-FAMILY: Verdana}
.dcode48	 {COLOR: #FFFFFF; FONT-SIZE: 10pt; FONT-FAMILY: Verdana}
.dcode49	 {COLOR: #FF0000; FONT-SIZE: 10pt; FONT-FAMILY: Verdana}
.dcode50	 {COLOR: #ff7510; FONT-SIZE: 10pt; FONT-FAMILY: Verdana}
.dcode51	 {COLOR: #ff7510; FONT-SIZE: 8pt; FONT-FAMILY: Arial}
.dcode52	 {COLOR: #808080; FONT-SIZE: 14pt; FONT-FAMILY: Arial; margin-top: 7pt;}
.dcode53	 {margin-top: 24pt;}
.dcode54	 {COLOR: #cc3300; FONT-SIZE: 14px; FONT-FAMILY: Arial;}
.dcode55	 {COLOR: #ffffff; FONT-SIZE: 14px; FONT-FAMILY: Arial; FONT-WEIGHT: bold}
.dcode56	 {COLOR: #ffffff; FONT-SIZE: 14px; FONT-FAMILY: Arial; FONT-WEIGHT: bold; background-color : #666666;}
.dcode57	 {COLOR: #cc3300; FONT-SIZE: 14px; FONT-FAMILY: Arial; FONT-WEIGHT: bold}
.dcode58	 {COLOR: #000000; FONT-SIZE: 15px; FONT-FAMILY: Arial;}
.dcode59	 {COLOR: #cc3300; FONT-SIZE: 17pt; FONT-FAMILY: Arial;}
.dcode60	 {COLOR: #ffffff; FONT-SIZE: 15px; FONT-FAMILY: Arial; FONT-WEIGHT: bold; background-color : #666666;}
.dcode61	 {COLOR: #ffffff; FONT-SIZE: 14px; FONT-FAMILY: Arial; FONT-WEIGHT: normal;}
.dcode62	 {COLOR: #000000; FONT-SIZE: 14px; FONT-FAMILY: Arial;}

.dcode5n	 {COLOR: #ff7510; FONT-SIZE: 35pt; FONT-FAMILY: Arial; FONT-WEIGHT: bold; text-shadow:1px 1px 4px #666666;}
.dcode50n	 {COLOR: #ff7510; FONT-SIZE: 13pt; FONT-FAMILY: Arial; FONT-WEIGHT: bold;}
.dcode50n2	 {FONT-SIZE: 11pt; FONT-FAMILY: Arial;FONT-WEIGHT: bold;}
.dcode45n	 {COLOR: #ffffff;FONT-SIZE: 10pt; FONT-FAMILY: Arial;}
.dcode46n	 {COLOR: #000000; FONT-SIZE: 10pt; FONT-FAMILY: Arial;}
.dcode48n	 {COLOR: #000000; FONT-SIZE: 12pt; FONT-FAMILY: Arial;}
.celdaqrznew	{padding-left:6px;}
.dcode48nn	 {FONT-SIZE: 13pt; FONT-FAMILY: Arial;}



.img1{
	overflow: hidden;
	padding-bottom:2px;
}



.celdanews1 {
position: static;
padding: 1px 1px 1px 1px;
width : 125px;
overflow: hidden;
background-color:#EEE;
border:1px solid #000000;
box-shadow:1px 1px 5px #666666;
border-radius:5px;
FONT-SIZE: 10pt;
FONT-FAMILY: Arial
}
.celdanews2 {
position: relative;
padding: 1px 1px 1px 1px;
width : 115px;
height:24;
overflow: hidden;
background-color:#EEE;
border:1px solid #000000;
box-shadow:1px 1px 5px #666666;
border-radius:5px;
FONT-SIZE: 10pt;
FONT-FAMILY: Arial
}
.celdanews3 {
position: relative;
padding: 1px 1px 1px 1px;
width : 125px;
height:24;
overflow: hidden;
background-color:#EEE;
border:1px solid #000000;
box-shadow:1px 1px 5px #666666;
border-radius:5px;
FONT-SIZE: 10pt;
FONT-FAMILY: Arial
}


.celdapre1{
	width : 71px;
	height : 69px;
	float:left;
}
.celdapre2{
	margin-top:7px;
	width : 130px;
	float:left;
}


.celda62{
	width : 700px;
	height : 50px;
	overflow: hidden;
	border-top : 1px solid #FF7510;
	border-right : 1px solid #FF7510;
	border-bottom : 1px solid #FF7510;
	border-left : 1px solid #FF7510;
	padding-top:4px;
	padding-right:4px;
	padding-left:4px;
	padding-bottom:4px;
	background: #FFCFB9;
}


.imglogmap  {
	    margin-bottom: -3pt;

	}

.comen  {
	    font: 11px Verdana;	
	}


.idiomaimg  {
	    margin-top: 2.5pt;
            margin-bottom: 0pt;
	    margin-right: 0pt; 
	    margin-left: 67pt;
	}



.mbox  {
	    margin-top: 5pt;
            margin-bottom: 5pt;
	    margin-right: 0pt; 
	    margin-left: 0pt;
	    background-color : #808080;
	    font-size : 11px;
	    font-weight : bold;
	    border-top : solid 1px #ffffff;
	    border-right : solid 1px #ffffff;
	    border-bottom : 1px solid #ffffff;
	    border-left : solid 1px #ffffff;	
	}
.mbox2  {
	    margin: 0pt; 
	    margin-right: 0pt; 
	    margin-left: 0pt;
	    background-color : #FF7510;
	    font-size : 12px;
	    border-top : solid 1px #ffffff;
	    border-right : solid 1px #ffffff;
	    border-bottom : 1px solid #ffffff;
	    border-left : solid 1px #ffffff;	
	}
.mbox3  {
	    margin-top: 5pt; 
	    margin-right: 0pt; 
	    margin-left: 0pt;
	    background-color : #FF7510;
            font: 11px Verdana; color: #ffffff;
	    font-weight : bold;
	    border-top : solid 1px #ffffff;
	    border-right : solid 1px #ffffff;
	    border-bottom : 1px solid #ffffff;
	    border-left : solid 1px #ffffff;	
	}
.mbox4  {
position: relative;
	    margin-top: -2pt;
            margin-bottom: 5pt;
	    margin-right: 3pt; 
	    margin-left: 0pt;
	    background-color : #4c4c4c;
	    font-size : 11px;
	    font-weight : bold;
	    border-top : solid 1px #ffffff;
	    border-right : solid 1px #ffffff;
	    border-bottom : 1px solid #ffffff;
	    border-left : solid 1px #ffffff;	
	}
.mbox5  {
position: relative;
	    margin-top: -2pt; 
	    margin-right: 3pt; 
	    margin-left: 0pt;
	    background-color : #FF7510;
            font: 11px Verdana; color: #ffffff;
	    font-weight : bold;
	    border-top : solid 1px #ffffff;
	    border-right : solid 1px #ffffff;
	    border-bottom : 1px solid #ffffff;
	    border-left : solid 1px #ffffff;	
	}
.mbox6  {
position: relative;
	    margin-top: -2pt;
            margin-bottom: 5pt;
	    margin-right: 4pt; 
	    margin-left: 0pt;
	    background-color : #4c4c4c;
	    font-size : 9pt;
	    font-weight : bold;
	    border-top : solid 1px #ffffff;
	    border-right : solid 1px #ffffff;
	    border-bottom : 1px solid #ffffff;
	    border-left : solid 1px #ffffff;	
	}
.mbox7  {
position: relative;
	    margin-top : -2pt; 
	    margin-right : 4pt; 
	    margin-left : 0pt;
	    background-color : #FF7510;
            font: 9pt Verdana; color: #ffffff;
	    font-weight : bold;
	    border-top : solid 1px #ffffff;
	    border-right : solid 1px #ffffff;
	    border-bottom : 1px solid #ffffff;
	    border-left : solid 1px #ffffff;	
	}

.graficas{
    position: relative;
}

.celdaindex{
	width : 970px;
	overflow: hidden;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
}
.celda000{width:16px; height:16px; float:right; padding-bottom: 0px; margin-left: 0;margin-right:3px; margin-top: -1px;}
.celda001{width:16px; height:16px; float:right; padding-bottom: 0px; margin-left: 0;margin-right:3px; margin-top: 6px;}
.celda00{width:70px; height:120px; float:right; padding-bottom: 0px; margin-left: 0;margin-right:-4px;}
.celda01{width:75px; height:50px; float:right; margin-top: 50px; margin-left: 640;position: absolute;margin-right:-4px;clear: both;}
.celda0{width:64px; float:left; padding-bottom: 0px; margin-left: 4;}
.celda20{width:220px; float:left; padding-bottom: 1px; margin-left: 4;}
.celdaPRE{width:64px; float:left; padding-bottom: 0px; margin-left: 4;}
.celda1{
	width : 205px;
	overflow: hidden;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:4px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:3px;
	background-image: url(../images/user_fondo.gif);
	background-repeat: repeat-x;
}
.celda23{
	width : 205px;
	overflow: hidden;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:4px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:3px;
	background-image: url(../images/user_fondo2.gif);
	background-repeat: repeat-x;
}

.celda2{
	height : 47px;
	width : 205px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:4px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:3px;
	background: #4b4b4b;
}
.celda3{
	height : 80px;
	width : 198px;
	line-height: 1.2em;
	text-align: center;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:1px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:3px;
	background: #4b4b4b;
}
.celda4{
overflow: hidden;
	height : 38px;
	width : 208px;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:5px;
	background: #000000;
}
.celda5{
	height : 166px;
	width : 205px;
	overflow: hidden;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:14px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:3px;
	background: #333333;
}
.celda5aa{
	height : 210px;
	width : 205px;
	overflow: hidden;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:14px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:3px;
	background: #333333;
}
.celda555{
	width : 211px;
	height : 118px;
	overflow: hidden;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	background: #333333;
}
.celda6{
	width : 728px;
	height : 115px;
	overflow: hidden;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	background: #4b4b4b;
	background-repeat: repeat-x;
}
.celda600{
	width : 728px;
	height : 125px;
	overflow: hidden;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	background: #c0c0c0;
	background-repeat: repeat-x;
}
.celda66{
	width : 728px;
	height : 255px;
	overflow: hidden;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	background: #4b4b4b;
	background-repeat: repeat-x;
}
.celda7{
	width : 310px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:1px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:1px;
	background: #4b4b4b;
}
.celda8{
	width : 205px;
	height : 144px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:4px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:3px;
	background: #333333;
}
.celda9{
	height : 37px;
	width : 728px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	background: #808080;
}
.celda11{
	
	width : 205px;
	height : 15px;
	overflow: hidden;
	font: 8px Verdana; color: #ffffff;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:2px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:3px;
	background: #333333;
}

.celda12{
	width : 728px;
	height : 30px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:2px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:2px;
	background: #4b4b4b;
}
.celda13{
	height : 35px;
	width : 728px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	background: #4b4b4b;
}
.celda133{
	width : 728px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:4px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:4px;
	background: #999999;
}
.celda1333{
	width : 728px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:4px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:4px;
	background: #c0c0c0;
}
.celda14{
	width : 363px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
}

.celda15{
	height : 645px;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
}
.celda16{
	height : 560px;
	width : 728px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	background: #808080;
}
.celda162{
	height : 150px;
	width : 728px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	background: #c0c0c0;
}
.celda162New{
	height : 192px;
	width : 728px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	background: #c0c0c0;
}
.celda162New2{

font-family: Arial;
color:#000000;
font-size:13px;
border:1px solid #666;
	padding-top:4px;
	padding-right:2px;
	padding-left:3px;
	padding-bottom:1px;
border-radius:2px;-webkit-box-shadow:1px 1px 1px #666;box-shadow:1px 1px 1px #666;

    	position: relative;
	height : 20px;
	width : 238px;
	margin-top:-28px;
	margin-left:380px;
	background: #e1e1e1;
}

.celda1622{
	height : 40px;
	width : 728px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	background: #4b4b4b;
	FONT-SIZE: 13px; FONT-FAMILY: Arial;
}
.celda17{
	height : 450px;
	width : 640px;
	border-top : solid 1px #000000;
	border-right : solid 1px #000000;
	border-bottom : 1px solid #000000;
	border-left : solid 1px #000000;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
}
.celda170{
	height : 700px;
	width : 450px;
	border-top : solid 1px #000000;
	border-right : solid 1px #000000;
	border-bottom : 1px solid #000000;
	border-left : solid 1px #000000;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
}
.celda171{
	height : 350px;
	width : 350px;
	border-top : solid 1px #000000;
	border-right : solid 1px #000000;
	border-bottom : 1px solid #000000;
	border-left : solid 1px #000000;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
}
.celda18{
	height : 620px;
	width : 728px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	background: #808080;
}

.celda19{
	height : 55px;
	width : 728px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	background: #4b4b4b;
}
.celda192{
	height : 60px;
	width : 728px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	background: #c0c0c0;
}
.celda21{
	width : 205px;
	height : 23px;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:4px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:3px;
	background: #333333;
}
.celda22{
	height : 126px;
	width : 728px;
	overflow: hidden;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
	background: #4b4b4b;
}
.celda24{
	width : 704px;
	overflow: hidden;
	border-top : solid 1px #000000;
	border-right : solid 1px #000000;
	border-bottom : 1px solid #000000;
	border-left : solid 1px #000000;
	padding-top:4px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:3px;
}
.celda25{
	width : 704px;
	overflow: hidden;
	border-top : solid 1px #000000;
	border-right : solid 1px #000000;
	border-left : solid 1px #000000;
	padding-top:4px;
	padding-right:3px;
	padding-left:3px;
	padding-bottom:3px;
	background: #7f7f7f;
}
.celda26{
	width : 710px;
	overflow: hidden;

	border-right : solid 1px #000000;
	border-left : solid 1px #000000;
	border-bottom : 1px solid #000000;
	padding-top:0px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:0px;
}
.celda226{
	width : 728px;
	overflow: hidden;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:6px;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:6px;
	background: #333333;
	background-repeat: repeat-x;
}
.celda55{
	height : 75px;
	width : 504px;
	overflow: hidden;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:1px;
	padding-right:3px;
	padding-left:0px;
	padding-bottom:4px;
	background: #333333;
}
.celda56{
	height : 107px;
	width : 504px;
	overflow: hidden;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:1px;
	padding-right:3px;
	padding-left:0px;
	padding-bottom:4px;
	background: #333333;
}
.celda57{
	height : 228px;
	width : 284px;
	overflow: hidden;
	border-top : solid 1px #ffffff;
	border-right : solid 1px #ffffff;
	border-bottom : 1px solid #ffffff;
	border-left : solid 1px #ffffff;
	padding-top:1px;
	padding-right:3px;
	padding-left:0px;
	padding-bottom:4px;
	background: #333333;
}

.leyenda{
    position: relative;
	font: 9px Verdana; color: #000000;
	background-color: #e0e0e0;
    top:-5px;
    right: 0%;
    left: 0px;
	height : 16px;
	width : 729px;
	padding-top:2px;
	padding-right:0px;
	padding-bottom:0px;
	border-top : solid 1px #000000;
	border-right : solid 1px #000000;
	border-bottom : 1px solid #000000;
	border-left : solid 1px #000000;
} 
.leyenda2{
    position: relative;
	font: 9px Verdana; color: #000000;
	background-color: #e0e0e0;
    top:-1px;
    right: 0%;
    left: 4px;
	height : 30px;
	width : 555px;
	padding-top:2px;
	padding-right:0px;
	padding-bottom:0px;
	border-top : solid 1px #000000;
	border-right : solid 1px #000000;
	border-bottom : 1px solid #000000;
	border-left : solid 1px #000000;
} 
.leyenda3{
    position: relative;
    top:-2px;
        right: 0%;
        left: 0px;
	height : 32px;
	width : 170px;
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
} 

.dx22{
	height: 100%;

} 
.salto0{
	margin-bottom: 35px;

}
.salto00{
	margin-bottom: 15px;

}
.salto1{
	margin-bottom: 8px;

}
.salto2{
	margin-bottom: 4pt;

}
.salto3{
	margin-bottom: 2px;
}
.salto4{
	margin-bottom: 1px;
}
a.IMAG:link img {border: 1px solid #FF7510;}
a.IMAG:visited img {border: 1px solid #FF7510;}
a.IMAG:active img {border: 1px solid #FF7510;}
a.IMAG:hover img {border: 1px solid #99CCFF;}


#mb a:link {color : #ff7510}
#mb a:visited {color : #ff7510}
#mb a:hover {color : #ffffff; background:#ff7510;}
#mb a:active {color : #ffffff; background:#ff7510;}



#mb2 a:link {color : #ffffff}
#mb2 a:visited {color : #ffffff}
#mb2 a:hover {color : #ffffff; background:#ff7510;}
#mb2 a:active {color : #ffffff; background:#ff7510;}


#mb3 a:link {color : #ffffff}
#mb3 a:visited {color : #ffffff}
#mb3 a:hover {color : #ffffff; background:#ff7510;}
#mb3 a:active {color : #ffffff; background:#ff7510;}


#mb4 a:link {color : #ff7510}
#mb4 a:visited {color : #ff7510}
#mb4 a:hover {color : #99CCFF;}
#mb4 a:active {color : #99CCFF;}

.hideDisplayStyle {visibility: hidden; font-weight:bold; color:#ff9900;}




#lightbox, #textLightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }
#outerTextContainer{
	position: relative;
	background-color: #fff;
	width: 400px;
	height: 400px;
	margin: 0 auto;
	line-height:1.5em;
	text-align:left;
	padding:10px;	border:1px solid #000
}

#closeText{text-align:right}
#bottomNav{margin-top:5px;text-align:right}

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color:#000000;
	}





#formContenedor 
{
	text-align:center;
	font-family:Verdana;
	position:absolute;
	width:730px;
	margin-left:0px;
	margin-top:3px;
}



input.spot 
{

	font-family:Verdana;
	font-size:11px;
	border:1px solid;
}


button { width:60px; height:19px; font-family:Verdana; font-size:11px; }

.label { font-size:11px; color:#ffffff; }

.campo { }
.campo2 { width:250px; }

.ayuda { width:24px; text-align:center; }

.inputNormal { border:1px solid; }

.inputNormal2 { border:1px solid;
                width:200px;
}

.inputError
{
	border:1px solid #FF0000;
	background-color:#FFF4F0;
	color:#FF0000;
}


/* Capas de transparencia y mensajes de confirmacion */

#transparencia
{
	background-color:#FFFFFF; 
	z-index:1; 
	position:absolute;
	width:730px;
	height:37px;
	display:none;
	opacity:0.90; 

	margin-top:-3px;
	margin-left:0px;
	top:0%;
	left:0%;
}

#transparenciaMensaje
{
	position:absolute;
	width:730px;
	height:37px;
	margin-top:2px;
	margin-left:0px;
	top:0%;
	left:0%;
}
#transparencia2
{
	background-color:#333333; 
	z-index:1; 
	position:absolute;
	width:706px;
	height:100px;
	display:none;
	opacity:1; 

	margin-top:-3px;
	margin-left:0px;
	top:0%;
	left:0%;
}

#transparenciaMensaje2
{
	position:absolute;
	width:706px;
	height:100px;
	margin-top:2px;
	margin-left:0px;
	top:0%;
	left:0%;
}

/* Mensajes de ayuda */

#mensajesAyuda
{
	width:160px;
	font-family:Verdana;
	font-size:10px;
	border:1px solid #000000;
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	text-align:center;
}

#ayudaTitulo
{
	background-color:#000000; 
	font-size:11px; 
	color:#FFFFFF; 
	padding:1px;
}

#ayudaTexto
{
	vertical-align:middle;
	font-size:11px; 
	padding:2px;
}

/* moodalbox CSS */

div#mb_overlay {
position: absolute;
left: 0;
width: 100%;
background-color: #000;
cursor: pointer;
}

div#mb_center, div#mb_bottom {
position: absolute;
left: 50%;
overflow: hidden;
background-color: #DDD;
}

div#mb_center {
background-color: #FFF;
}

div#mb_contents {
width: 400px;
height: 400px;
border: 10px solid #DDD;
overflow: auto;
background-color: #FFF;
visibility: hidden;
}

.mb_loading {
background: #DDD url(images/loading.gif) no-repeat center center;
}

#mb_error {
font-size: 1.2em;
color: #CD0000;
font-weight: bold;
text-align: center;
padding: 0.5em;
font-family: Verdana, Helvetica, sans-serif;
}

#mb_error em {
font-size: 0.8em;
}

div#mb_bottom {
font-family: Verdana, Helvetica, sans-serif;
font-size: 10px;
color: #666;
line-height: 1.4em;
text-align: left;
border: 10px solid #DDD;
border-top-style: none;
}

a#mb_close_link {
display: block;
float: right;
width: 66px;
height: 22px;
background: transparent url(images/closelabel.gif) no-repeat center;
margin: 5px 0;
}

div#mb_caption {
margin-right: 71px;
}



.c_time{
margin-top: 3pt;
margin-bottom: 4pt;
margin-left: 1pt;
	float:left;
	width:89px;
letter-spacing: -0.7pt;

}
.c_qrz{
FONT-WEIGHT: bold;
margin-top: 3pt;
	float:left;
	width:120px;
}
.c_qrz2{
FONT-WEIGHT: bold;
margin-top: 3pt;
	float:left;
	width:110px;
}
.c_spotcall{	

margin-top: 3pt;
	float:left;
	width:300px;
}
.c_freq{	
margin-top: 3pt;
	float:left;
	width:340px;
}
.caja{
//display:table;
	width:730px;
overflow: hidden;
	border-bottom:1px solid #bcbcbc;
}



.c_freq2{	
margin-top: 3pt;
	float:left;
	width:100px;
}
.bandera{	
margin-top: 3pt;
	float:left;
	width:23px;
}
.frecuencia{	
margin-top: 3pt;
	float:left;
	width:90px;
}
.comments{
margin-top: 3pt;
	float:left;
	width:270px;
}
.comments2{
margin-top: 3pt;
	float:left;
	width:252px;
	margin-left: 7pt;
}
.morespot{
margin-top: 3pt;
margin-left: -12pt;
	float:left;
	width:12px;

}
.hora{	
margin-top: 3pt;
	float:left;
	width:83px;
}
.hora2{	
margin-top: 3pt;
	float:left;
	width:100px;
}
.cercar{	
margin-top: 3pt;
margin-left: 0pt;
	float:left;
	width:10px;
}
.cercar2{	
margin-top: 3pt;
margin-left: 4pt;
	float:left;
	width:8px;
}
.locator{	
margin-top: 4pt;
margin-left: 5pt;
	float:left;
	width:8px;
}
.status{	
margin-top: 5pt;
margin-left: 4pt;
	float:left;
	width:8px;
}
.status2{	
margin-top: 3pt;
	float:left;
	width:53px;
}








#barra{
	margin-top:10px;
	display:table;
	width:363px;
	border-top:1px solid #A2B4CB;
	border-bottom:1px solid #A2B4CB;
	background-color:#E8EEF4;
}


.c_usuario{	
	margin-left:2px;
	float:left;
	width:110px;
FONT-SIZE: 8pt; FONT-FAMILY: Verdana;
}
.c_mensaje{	
	float:left;
	width:243px;
COLOR:#ffffff;
FONT-SIZE: 8pt; FONT-FAMILY: Verdana;
}
.cuadro_mensaje{
	border-bottom:1px solid #A2B4CB;
	padding-top:2px;
	padding-bottom:2px;
	display:table;
	width:363px;
	height:11px;
	background-color:#4b4b4b;
}


.hola2{background-color:#ffffff;}
.hola{background-image: url(/images/fs.gif);}

////////////////////////////paginador
/*Digg*/

ul    { border:0; margin:0; padding:0; font-family: verdana; font-weight: bold; font-size:13px;}
#pagination-digg li          { border:0; margin:0; padding:0; list-style:none; /* savers */ float:left;}
#pagination-digg a           { border:solid 1px #FFC69B; margin-right:2px; font-size:13px;}
#pagination-digg .previous-off,
#pagination-digg .next-off   { background:#ffffff; border:solid 1px #DEDEDE; color:#888888; display:block; float:left; font-weight:bold; margin-right:2px; padding:3px 4px; font-size:13px; }
#pagination-digg .next a,
#pagination-digg .previous a { background:#ffffff; font-weight:bold; font-size:13px; }
#pagination-digg .active     { background:#ff7510; color:#FFFFFF; font-weight:bold; display:block; float:left; padding:4px 6px; /* savers */ margin-right:2px; font-size:13px; }
#pagination-digg a:link,
#pagination-digg a:visited   { background:#ffffff; color:#ff7510; display:block; float:left; padding:3px 6px; text-decoration:none; font-size:13px; }
#pagination-digg a:hover     { background:#ffffff; border:solid 1px #e16000; }

.paginas { background:#ffffff; border:solid 1px #DEDEDE; color:#888888; display:block; float:left; font-weight:bold; margin-right:2px; padding:3px 4px; font-size:13px; }

.contenedor_centrado {
text-align:center;
}
.celdaPAG{
	float: right;
	width: inherit;
	position: relative;
}

.celdaPAG2{
	padding-top:4px;
	height:15;
	position: relative;

}

 A.clase2:visited {color:#3333cc;} 
 A.clase2:active {color:#3333cc;} 
 A.clase2:link {color:#3333cc;} 
 A.clase2:hover {color:#FF0000;}
 
 
 A.clase3:visited {color:#3333cc;font-size:13px; font-family: Arial;} 
 A.clase3:active {color:#3333cc;font-size:13px; font-family: Arial;} 
 A.clase3:link {color:#3333cc;font-size:13px; font-family: Arial;} 
 A.clase3:hover {color:#FF0000;font-size:13px; font-family: Arial;}
 
 
 
input.mio99{font-family: Arial;color:#ffffff;font-size:13px;font-weight:bold;border:1px solid #666;padding:3px;border-radius:2px;-webkit-box-shadow:1px 1px 1px #666;box-shadow:1px 1px 1px #666;background-color:#A3A3A3;}

input.mio99:hover{font-family: Arial;font-size:13px;font-weight:bold;color:#CC3300;background-color:#FFFF99;border:1px solid #999;padding:3px;border-radius:2px;-webkit-box-shadow:1px 1px 1px #999;box-shadow:1px 1px 1px #999;}

input.mio98{font-family: Arial;font-size:13px;border:1px solid #666;padding:4px;border-radius:2px;-webkit-box-shadow:1px 1px 1px #666;box-shadow:1px 1px 1px #666;}

select.mio100{font-family: Arial;color:#000000;font-size:13px;border:1px solid #666;padding:3px;border-radius:2px;-webkit-box-shadow:1px 1px 1px #666;box-shadow:1px 1px 1px #666;}


 
 
 
 